export default `
Пицца (Тропарево) от «Мапицца» ­ это проверенные веками рецепты, приготовление только после заказа, доставка в течение 1 часа. Здесь же можно заказать блюда европейской кухни и напитки.

Как готовят в Мапицца

Доставка пиццы (Тропарево) от «Мапицца» ­ позволит получить не просто лепёшку с овощами, мясом и сыром, но прикоснуться к вековой итальянской кулинарной традиции, секреты которой передавались из поколения в поколение. Именно итальянские крестьяне придумали экономные «фокачча» в виде лепёшки с оливковым маслом и зеленью, а неаполитанский повар создал блюдо для королевского приёма, дав ему имя «Маргарита» в честь королевы. Рафаэле Эспозито – так звали человека, гениальное творение которого радует гурманов всего мира. Создавая свою «королевскую» пиццу, он знал, как сильно влияют тончайшие нюансы приготовления и даже выбор продуктов на итоговый вкус, текстуру и аромат блюда. Это было в XIX столетии, когда ещё не существовало микроволновых печей, ГМО и полуфабрикатов. Поэтому пицца того времени отличалась изумительным, натуральным вкусом и была очень полезной для организма, быстро утоляя голод. Сегодня, пиццерия Тропарево «Мапицца» продолжает 100-летнюю традицию выпекания пиццы в дровяной печи и изготавливает продукцию по тщательно выверенной, проверенной годами рецептуре. Здесь используют натуральные и свежие ингредиенты от надёжных поставщиков. Никаких готовых майонезов вместо соуса, теста из супермаркета и заготовок впрок. Невзирая на ресторанное качество, цены приятно удивляют клиентов. Именно такой подход делает нашу пиццу достойной августейших особ, но доступной каждому желающему, независимо от того, для какого повода она заказывается:

- торжественное семейное мероприятие;
- деловой приём;
- дружеские посиделки;
- семейный обед или ужин;
- корпоратив;
- обеденный перерыв и т.д.

Предлогов заказать пиццу в Тропарево от «Мапицца» можно придумать множество. Но только с здесь непревзойдённый вкус и качество блюд остаётся неизменным.

Ведь в нашей команде работают профессиональные пиццайоло, которые знают, как сделать хрустящую, но мягкую по всему диаметру основу, сочную начинку, с правильной пропорцией компонентов и пряностей, и самые длинные сырные ниточки в городе. Помогает сохранить форму и температуру специальная фирменная упаковка, эстетичный вид которой позволяет без смущения подать на стол блюдо, даже не распаковывая его. Прежде чем производится доставка еды, целостность тары проверяется при отгрузке самими пиццайоло и курьером.

Популярные услуги и лучший сервис в городе

Заказ еды в «Мапицца» осуществляется в телефонном режиме или через корзину на сайте. Форма подачи заявки не влияет на скорость её обработки. Ознакомьтесь с меню, определяйтесь с блюдами, которые вам хочется отведать именно сейчас и заказывайте.

Помимо пиццы, здесь можно приобрести напитки, первые блюда, салаты и закуски. Здесь большое разнообразие рецептов, от старинных до современных. А также возможность изменять готовые решения под свои предпочтения. Можно выбрать любимый соус, вегетарианскую начинку, морепродукты или острые специи, экзотические фрукты или охотничьи колбаски, мясо птицы и разные сорта сыра.

Если блюдо заказывается на большую компанию – подойдёт диаметр основы 35 см. Если же вы хотите насладиться трапезой самостоятельно, можно ограничиться и 25 см, или «золотой серединой» ­ 30 см.

Доставка еды (Тропарево) от Mapizza – это полноценная трапеза, без долгого ожидания и голодного урчания желудка. Накормим самого требовательного гурмана, его друзей и даже всю корпорацию.
`;
